# data

##### Type: `Object`

Load structure from remote json source.

    const instance = new Nestable({
        data: "https://mydomain.com/data.json"
    });

The layout of the data should be of the following:

    [
        {
            "content": "Item 1"
        },
        {
            "content": "Item 2",
            "children": [
                {
                    "content": "Item 2.1"
                },
                {
                    "content": "Item 2.2"
                    "children": [
                        {
                            "content": "Item 2.2.1"
                        },
                        {
                            "content": "Item 2.2.2"
                        }
                    ]
                }
            ]
        },
        {
            "content": "Item 3",
            "disabled": true
        },
        {
            "content": "Item 4"
        },
        ...
    ]

##### Demo